--- 
vendor: "ESRI"
id: "5"
title: "Clasificación Urbanística del Suelo"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  CodINE: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  NomMuni: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  CdClaOrig: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  DsClaOrig: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  CdCatOrig: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  DsCatOrig: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  CdSbctOrig: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  DsSbctOrig: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  CdClaNor: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  DsClaNor: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  CdCatNor: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  DsCatNor: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  CdSbcatNor: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  DsSbcatNor: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  clasesuelo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nucleorural: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  SupSbCat: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Observ: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  FechaActualiz: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"